local fn = _gn(0x97FF36A1D40EA00A)
--- [Animations list](https://alexguirre.github.io/animations-list/)
-- @param animExitSpeed Greater than `0.0`, higher is faster. Setting to `0.0` or using an integer, will cause animation lockout - requiring the animation to be played again or the player be killed.
function Global.StopAnimTask(ped, animDictionary, animationName, animExitSpeed)
	return fn(ped, _ts(animDictionary), _ts(animationName), animExitSpeed)
end
